<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="09915ef6e9f2c8a65eb11211674a58e8">
  <dict>
    <!--2024-05-31 14:52:06.000-->
    <string key="voicemail_carrier">SMILE</string>
    <!--2024-05-31 14:52:06.000-->
    <string key="voicemail_number">170</string>
    <!--2024-05-31 14:52:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
